Delete a predefined message

Delete a canned reply. This is a soft delete: the record gets deleted_at and no longer appears in list or get responses. Only its author or an owner/admin of the organization can delete it.

Endpoint

DELETE
/conversation-predefined-messages/:id

Request

Response

The deleted predefined message with deleted_at set.

json

Errors

StatusWhen
403 ForbiddenThe API key's user is not the author nor an owner/admin of the organization.
404 Not FoundThe predefined message does not exist or was already deleted.

Report an issue with this documentation

Please log in to report issues with our documentation.